[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#616251: marked as done (gnuift: replace doxygen and texlive-* build dependencies with doxygen-latex)

Your message dated Wed, 06 Apr 2011 21:18:21 +0000
with message-id <E1Q7a7J-0001l7-B3@franck.debian.org>
and subject line Bug#616251: fixed in gnuift 0.1.14-10
has caused the Debian Bug report #616251,
regarding gnuift: replace doxygen and texlive-* build dependencies with doxygen-latex
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

616251: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=616251
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: src:gnuift
Version: 0.1.14-9
Severity: minor
User: doko@debian.org
Usertag: doxygen-latex

The package build-depends on doxygen and one or more of the
texlive-* packages, likely it is building some latex/pdf docs
using a doxygen.sty generated by doxygen.  The doxygen.sty
generated by doxygen-1.7.3 now depends on even more macros,
so instead of adding more texlive-* dependencies to doxygen,
or adding the texlive-* packages to the build dependencies of
each source package, a new doxygen-latex package was introduced,
depending on all required packages used by doxygen.sty.
If the package builds such documentation, please build-depend
on doxygen-latex.  If not, please close the report as invalid.

--- End Message ---
--- Begin Message ---
Source: gnuift
Source-Version: 0.1.14-10

We believe that the bug you reported is fixed in the latest version of
gnuift, which is due to be installed in the Debian FTP archive:

  to main/g/gnuift/gnuift-doc_0.1.14-10_all.deb
  to main/g/gnuift/gnuift-perl_0.1.14-10_all.deb
  to main/g/gnuift/gnuift_0.1.14-10.diff.gz
  to main/g/gnuift/gnuift_0.1.14-10.dsc
  to main/g/gnuift/gnuift_0.1.14-10_amd64.deb
  to main/g/gnuift/libgnuift0-dev_0.1.14-10_amd64.deb
  to main/g/gnuift/libgnuift0c2a_0.1.14-10_amd64.deb
  to main/g/gnuift/libmrml1-dev_0.1.14-10_amd64.deb
  to main/g/gnuift/libmrml1c2a_0.1.14-10_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 616251@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Ralf Treinen <treinen@debian.org> (supplier of updated gnuift package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Wed, 06 Apr 2011 07:46:38 +0200
Source: gnuift
Binary: gnuift gnuift-doc libgnuift0c2a libgnuift0-dev libmrml1c2a libmrml1-dev gnuift-perl
Architecture: source all amd64
Version: 0.1.14-10
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Ralf Treinen <treinen@debian.org>
 gnuift     - GNU Image Finding Tool - index and search images by content
 gnuift-doc - Documentation for gnuift
 gnuift-perl - GNU Image Finding Tool - perl modules
 libgnuift0-dev - libgnuift development files
 libgnuift0c2a - GNU Image Finding Tool - libraries
 libmrml1-dev - libmrml development files
 libmrml1c2a - Multimedia Retrieval Markup Language
Closes: 506500 616251 620755 620912
 gnuift (0.1.14-10) unstable; urgency=low
   * QA upload
   * Patch 11_duplicate_install copied from ubuntu: do not try to install
     twice the same file (closes: #620912).
   * Add --install to the libtoolize call in debian/rules so that all
     scripts get installed, rather than just a select few. Patch
     provided by James Westby - thanks! (closes: #506500).
   * debian/libgnuift0-dev.install, debian/libmrml1-dev.install: do not
     install *.la files per Policy 10.2. Thanks to Andreas Moog for the
     patch! (closes: #620755).
   * replace build-dependencies on doxygen, texlive-* by doxygen-latex
     (closes:  #616251).
   * debian/rules: Packages depend on ${misc:Depends}.
   * debian/copyright: update FSF address, symbolic-link to GPL-2 text
   * Fix capitalization in some doc-base files.
   * Upgraded build-dependency on automake from 1.7 to 1.9 as compilation
     with 1.7 fails.
 04fadcee32c6b7b03aac15a5b79aa8df7e2c913b 1650 gnuift_0.1.14-10.dsc
 ef59a2a2cd18f365b08d5d3cc5e34a997da34de3 22179 gnuift_0.1.14-10.diff.gz
 45901508eaf3b7436c20bc0b9d81b548fde8c5b1 723200 gnuift-doc_0.1.14-10_all.deb
 85cbafd01d324b156566a83857ae040841ad01a3 85726 gnuift-perl_0.1.14-10_all.deb
 9fb1ae3fb6603a8310713d872c7fcfdb7a165cb0 117514 gnuift_0.1.14-10_amd64.deb
 0daff41cfb801302f1963b96ce664fff32d15d29 192456 libgnuift0c2a_0.1.14-10_amd64.deb
 ad3271f907d0d62ef67052769cc16e180c4d458b 256412 libgnuift0-dev_0.1.14-10_amd64.deb
 5c991530d75046a1babb4baea29092fa3ed3a709 205746 libmrml1c2a_0.1.14-10_amd64.deb
 928a44a7122aae06fe695e88643e0428c7f23e39 311636 libmrml1-dev_0.1.14-10_amd64.deb
 3dfd231326ad58a466bb0ca24963c28cc3fe1cf89c989f08bc78fdad1a7b79c7 1650 gnuift_0.1.14-10.dsc
 eff97b1cee9f9b336a28174035d570081ece14ccef3152241e9522a029172ff9 22179 gnuift_0.1.14-10.diff.gz
 20011c55818d7727e1301594a4b9b146e4249c159e8330efc19dbea16e54c932 723200 gnuift-doc_0.1.14-10_all.deb
 8959c12807b719f9691a145746927272ec93f2ed2cacf274782354f7ebf527b7 85726 gnuift-perl_0.1.14-10_all.deb
 d872588f2958f14847728cce7321ed73ff7f3930c8f7e8669e5bc1f823e45c2e 117514 gnuift_0.1.14-10_amd64.deb
 9ff3f3cb0a5f796da4012bc1367c4dbb479a4243a1c63a2c66ab7e1705a652ac 192456 libgnuift0c2a_0.1.14-10_amd64.deb
 41efb02fd9269941b1febbcf941b965fc3cdceac39c0fcce3c40cf7813593386 256412 libgnuift0-dev_0.1.14-10_amd64.deb
 1324f999c9b3cfab888b9b9037c56e529c223dd19039da42985de6b21ac05a7f 205746 libmrml1c2a_0.1.14-10_amd64.deb
 b8a05ecbcf0d196ef68d7c87e7d212db3cb4b139294dc1dcd30396d8d1c1c85b 311636 libmrml1-dev_0.1.14-10_amd64.deb
 f0f701199a980a93f459ab40b05a72b2 1650 graphics optional gnuift_0.1.14-10.dsc
 fa281e7040d1c2f504f718775d80c390 22179 graphics optional gnuift_0.1.14-10.diff.gz
 e83134ccd7938184f3e86b2729eac0f4 723200 graphics optional gnuift-doc_0.1.14-10_all.deb
 c48a5d9a5fcccae20b808dbf9337fceb 85726 graphics optional gnuift-perl_0.1.14-10_all.deb
 f85d30b6dce81c3f59f1bc4a39cd5b4b 117514 graphics optional gnuift_0.1.14-10_amd64.deb
 48caac0d72846e1c0a05c25275d0c05d 192456 libs optional libgnuift0c2a_0.1.14-10_amd64.deb
 7dc88832c4b2d722ca2468520be478c0 256412 libdevel optional libgnuift0-dev_0.1.14-10_amd64.deb
 90e9ac4f12e37a37b32dea4bbe370e5c 205746 libs optional libmrml1c2a_0.1.14-10_amd64.deb
 63622f16af6cd5c7ccc640cf1a9ce4c0 311636 libdevel optional libmrml1-dev_0.1.14-10_amd64.deb

Version: GnuPG v1.4.11 (GNU/Linux)


--- End Message ---

Reply to: